/*!CK:389412149!*//*1412240438,*/

.error_page #content{padding:20px}.error_page #error{margin:0}
.UIMessageBox{padding:10px;border-width:1px;border-style:solid}.UIMessageBox .sub_message{margin:4px 0 0}.UIMessageBoxStatus{background-color:#fff9d7;border-color:#e2c822}.UIMessageBoxError{background-color:#ffebe8;border-color:#dd3c10}.UIMessageBoxError a{color:#dd3c10}.UIMessageBoxExplanation{background-color:#fff;border-color:#bdc7d8}.UIMessageBoxExplanation .main_message{font-size:11px}.UIMessageBoxExplanation a{color:#dd3c10}

#bootloader_qVIbz { height: 42px; }
.bootloader_qVIbz { display:block !important; }